<?php

class ItemBeautify
{


    public function __construct()
    {
    }

    public function beautify($arr_data, $remove_item = [""])
    {

        if ($remove_item[0] != "") {
            foreach ($remove_item as $single_item) {
                unset($arr_data[$single_item]);
            }
        }

        ksort($arr_data);

        return $arr_data;
    }
}